-- phpMyAdmin SQL Dump
-- version 2.9.2-rc1
-- http://www.phpmyadmin.net
-- 
-- Хост: localhost
-- Время создания: Авг 03 2009 г., 15:02
-- Версия сервера: 5.0.51
-- Версия PHP: 4.4.7
-- 
-- База данных: `nix-files`
-- 

-- --------------------------------------------------------

-- 
-- Структура таблицы `categories`
-- 

DROP TABLE IF EXISTS `categories`;
CREATE TABLE IF NOT EXISTS `categories` (
  `id` int(2) NOT NULL auto_increment,
  `category` varchar(15) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

-- 
-- Дамп данных таблицы `categories`
-- 

INSERT INTO `categories` (`id`, `category`) VALUES 
(1, 'file'),
(2, 'repo'),
(3, 'info');

-- --------------------------------------------------------

-- 
-- Структура таблицы `members`
-- 

DROP TABLE IF EXISTS `members`;
CREATE TABLE IF NOT EXISTS `members` (
  `id` int(2) NOT NULL auto_increment,
  `member` varchar(50) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `members`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `networks`
-- 

DROP TABLE IF EXISTS `networks`;
CREATE TABLE IF NOT EXISTS `networks` (
  `id` int(2) NOT NULL auto_increment,
  `network` varchar(15) collate utf8_unicode_ci NOT NULL,
  `link` varchar(50) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;

-- 
-- Дамп данных таблицы `networks`
-- 

INSERT INTO `networks` (`id`, `network`, `link`) VALUES 
(1, 'Глоб', ''),
(2, 'Интелби', 'http://www.intelbi.ru/'),
(3, 'Интелека', 'http://www.inteleca.ru/'),
(4, 'АГУ', 'http://www.asu.ru/'),
(5, 'АлтГПА', 'http://www.uni-altai.ru/');

-- --------------------------------------------------------

-- 
-- Структура таблицы `res_net_stat`
-- 

DROP TABLE IF EXISTS `res_net_stat`;
CREATE TABLE IF NOT EXISTS `res_net_stat` (
  `id` int(5) NOT NULL auto_increment,
  `resource_id` int(2) NOT NULL,
  `network_id` int(2) NOT NULL,
  `state_id` int(2) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `resource_id` (`resource_id`,`network_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=32 ;

-- 
-- Дамп данных таблицы `res_net_stat`
-- 

INSERT INTO `res_net_stat` (`id`, `resource_id`, `network_id`, `state_id`) VALUES 
(1, 1, 2, 1),
(2, 1, 3, 1),
(3, 1, 4, 4),
(4, 1, 5, 3),
(5, 2, 2, 2),
(6, 2, 3, 2),
(7, 2, 4, 4),
(8, 2, 5, 1),
(9, 3, 1, 1),
(10, 3, 2, 1),
(11, 3, 3, 2),
(12, 3, 5, 3),
(13, 4, 1, 1),
(14, 4, 2, 1),
(15, 4, 3, 2),
(16, 4, 5, 3),
(17, 5, 2, 1),
(18, 5, 3, 1),
(19, 5, 5, 3),
(20, 6, 2, 1),
(21, 6, 3, 1),
(22, 6, 5, 3),
(23, 7, 2, 1),
(24, 7, 3, 1),
(25, 7, 5, 3),
(26, 8, 2, 1),
(27, 8, 3, 1),
(28, 8, 5, 3),
(29, 9, 2, 1),
(30, 9, 3, 1),
(31, 9, 5, 2);

-- --------------------------------------------------------

-- 
-- Структура таблицы `resources`
-- 

DROP TABLE IF EXISTS `resources`;
CREATE TABLE IF NOT EXISTS `resources` (
  `id` int(2) NOT NULL auto_increment,
  `category_id` int(2) NOT NULL,
  `resource` varchar(15) collate utf8_unicode_ci NOT NULL,
  `picture` varchar(50) collate utf8_unicode_ci NOT NULL,
  `link_talk` varchar(50) collate utf8_unicode_ci NOT NULL,
  `link_res` varchar(50) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `category_id` (`category_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=10 ;

-- 
-- Дамп данных таблицы `resources`
-- 

INSERT INTO `resources` (`id`, `category_id`, `resource`, `picture`, `link_talk`, `link_res`) VALUES 
(1, 1, 'ftp', './img/logo/ftp.png', 'http://altlug.ru/phpbb/viewtopic.php?f=37&t=1846', 'ftp://ftp.nix-files.org.ru'),
(2, 2, 'apt', './img/logo/debian.png', 'http://altlug.ru/phpbb/viewtopic.php?f=37&t=1370', 'http://apt.nix-files.org.ru'),
(3, 3, 'dicts', './img/logo/kdict.png', 'http://altlug.ru/phpbb/viewtopic.php?f=37&t=1432', 'http://dicts.nix-files.org.ru'),
(4, 3, 'mans', './img/logo/khelpcenter.png', 'http://altlug.ru/phpbb/viewtopic.php?f=37&t=1449', 'http://mans.nix-files.org.ru'),
(5, 2, 'gentoo', './img/logo/gentoo.png', 'http://altlug.ru/phpbb/viewtopic.php?f=37&t=1860', 'http://gentoo.nix-files.org.ru'),
(6, 2, 'mandriva', './img/logo/mandrake.png', 'http://altlug.ru/phpbb/viewtopic.php?f=37&t=2005', 'http://mandriva.nix-files.org.ru'),
(7, 2, 'arch', './img/logo/archlinux.png', 'http://altlug.ru/phpbb/viewtopic.php?f=37&t=1884', 'http://arch.nix-files.org.ru'),
(8, 2, 'alt', './img/logo/altlinux.png', 'http://altlug.ru/phpbb/viewtopic.php?f=37&t=2009', 'http://alt.nix-files.org.ru'),
(9, 2, 'freebsd', './img/logo/freebsd.png', 'http://altlug.ru/phpbb/viewtopic.php?f=37&t=1990', 'http://freebsd.nix-files.org.ru');
